import axios from "../../utils/axios";

export function filterStcokCheck(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/filter",
        method: "get",
        params: query
    });
}
export function createStcokCheck(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/create",
        method: "get",
        data: query
    });
}
export function getDetail(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/getDetail",
        method: "get",
        params: query
    });
}
export function checkErp(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/checkErp",
        method: "get",
        params: query
    });
}

export function finishStockCheck(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/finish",
        method: "post",
        data: query
    });
}


export function deleteStockCheck(query) {
    return axios({
        url: "/udiwarehouse/stockCheck/delete",
        method: "post",
        data: query
    });
}

